Subject: Lady Bugs

From: [email-masked] (Roger Oxenham)
Date: 2 Apr 1996 06:38:54 GMT

I apologize if this is the wring newsgroup, but is is the closest to what I 
need.
At the present time I have large numbers of lady bug nests. Everyday more are 
hatching, and I have literally thousands of them all around and in the house. 
What can I do to safely remove them, and stop them from coming back in such 
large numbers.
It is very early spring here, with little or no vegatation to attract them.
Thanking you all for your time.

Roger

---

From: [email-masked] (David Lloyd-Jones)
Date: Tue, 02 Apr 1996 18:13:45 GMT

>Thanking you all for your time.

You do indeed have the rigth newsgroup.  Seldom have I seen a question
which so neatly bridges and unites the fields of ecology and economics
which have so interested us lately.
 
Unfortunately I have no specific answer to your question.  In the
absence of vegetation outside, perhaps you are supplying something
they demand, inelastically, and in substitution for the normal
resource?  :-)
 
                                           -dlj.